Get all contracts
Authentication
AuthorizationBearer
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.
Query parameters
page_token
limit
Max number of contracts returned. Defaults to 1000. Max is 1000.
type
The type of contract
Allowed values:
contracting_provider_id
rendering_provider_ids
payer_names
Filter to contracts that include any of the included payer names.
states
contract_status
The status of the contract. Defaults to pending
Allowed values:
sort
Potentially sort by a contract related attribute. Defaults to created_at
sort_direction
Direction of sort, defaulting to desc
Allowed values:
Response
items
next_page_token
prev_page_token